RubyGems Navigation menu

Reverse dependencies for i18n-inflector Latest version of the following gems require i18n-inflector

Total downloads 239,380

For this version 128,324

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: